Subject: Re: [PATCH 0/2] core-git documentation update

From: David Greaves <[email-masked]>
Date: Sun, 08 May 2005 22:26:02 +0100

Junio C Hamano wrote:

>David, thanks for taking time to update the document.  I ended
>up hand merging your two patches since I had a bit more
>documentation updates in git-jc tree, so I'd like you to
>proofread the result.
>  
>
This merged fine.
Purely for editorial consistency I added "" around the command - see patch

The intention now was for me to go through Linus' HEAD and verify the
docs actually documented the HEAD.
Then I think comparing the HEAD to jit-jc and preparing patches for that?

>It is my understanding that if I have a correct patch result
>from your patch 1 and patch 2, I can throw away this message:
>
>    Subject: [FILES] core-git documentation update
>
>Am I correct?
>  
>
yes - that was just to assist people in reading the docs without having
to apply patches etc etc.

>I intend to keep not-so-controvercial stuff in git-jc tree, so
>that when Linus returns he can pull from it instead of patching
>from a pile of e-mails, potentially risking to leave good stuff
>in his mailbox during that process.
>  
>
I had hoped you'd pick this up in that manner - thanks

David
PS Removed Linus from cc

Add quotes for editorial consistency

Signed-off-by: David Greaves <[email-masked]>
---

Documentation/core-git.txt: needs update
Index: Documentation/core-git.txt
===================================================================
--- 08cd7ce14ca4da7db37dce88e416e67b01f3452a/Documentation/core-git.txt  (mode:100644 sha1:e046119fcdd948dec81b11376ec9198e76a109af)
+++ uncommitted/Documentation/core-git.txt  (mode:100644)
@@ -503,7 +503,7 @@
 -m::
 	By default, files recorded in the index but not checked
 	out are reported as deleted.  This flag makes
-	git-diff-cache say that all non-checked-out files are up
+	"git-diff-cache" say that all non-checked-out files are up
 	to date.
 
 Output format